[Description]

name = ChromeMedal_RK

[Background]

image = bg.png

outsideMarginLeft = 10
outsideMarginTop = 10
outsideMarginRight = 10
outsideMarginBottom = 25

margin = 10
marginLeft = 50
marginTop = 30
marginRight = 50
marginBottom = 25

; fillMode: tile or stretch. when not specified, 'tile' will be used.
;fillMode = stretch

[Separator]

image = sep.png

marginTop = 2
marginBottom = 2

outsideMargin = 2

[Indicator]

image = mark.png

[Poof]

image = poof.png
